<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[(wordsearchpics)]]></rubric>
<imagepath>data/content/section_3/exercise_1/images/</imagepath>

<word clue="BRIDE.jpg">BRIDE</word>
<word clue="BRIDEGROOM.jpg">BRIDEGROOM</word>
<word clue="CATHEDRAL.jpg">CATHEDRAL </word>
<word clue="ANCESTORS.jpg">ANCESTORS</word>
<word clue="RELATIVES.jpg">RELATIVES</word>
<word clue="BARON.jpg">BARON</word>
<word clue="GOBLIN.jpg">GOBLIN</word>
<word clue="COUNT.jpg">COUNT</word>
<word clue="HORN.jpg">HORN</word>
<word clue="NIECE.jpg">NIECE </word>
<word clue="SHOCK.jpg">SHOCK</word>
<word clue="BARS.jpg">BARS</word>

</exercise>